@charset "utf-8";
/* CSS Document */

body {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: small;
	line-height: 18px;
	color: #333333;
	background-color: #000000;
	/* 画像ファイルの指定 */
	background-image: url(img/top.jpg);
	/* 画像を常に天地左右の中央に配置 */
	background-position: right top;
	/* 画像をタイル状に繰り返し表示しない */
	background-repeat: no-repeat;
	/* コンテンツの高さが画像の高さより大きい時、動かないように固定 */
	background-attachment: fixed;
	/* 表示するコンテナの大きさに基づいて、背景画像を調整 */
	background-size: cover;
	/* 背景画像が読み込まれる前に表示される背景のカラー */
	background-color: #000000;
}

p {
	margin: 0px;
}

img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}


/*メニュー*/
.menu {
	float: left;
	height: auto;
	width: 300px;
}

.oshi {
	float: left;
	height: auto;
	width: 400px;
	margin-top: 400px;
}

.menu h1{
	background-image: url(img/rogo.png);
	background-repeat: no-repeat;
	height: 194px;
	width: 300px;
	margin: 0px;
}


#nav1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-weight: bold;
	list-style: none;
}


#nav1 li a {
	text-decoration: none;
	display: block;
	color: #000000;
	width: 160px;
	padding: 5px 10px 5px 25px;
	background: url(img/nav.gif) repeat-y -300px 0;
}

#other_menu {
	text-align: left;
	width: 300px;
	padding-left: 60px;
}
/*メニュー*/


/*更新履歴*/
.his {
	width: 240px;
	overflow:hidden;
	margin-left: 40px;
	margin-top: 20px;
	margin-bottom: 20px;
}

.his h1{
	background-image: url(img/h_his.png);
	background-repeat: no-repeat;
	height: 21px;
	width: 300px;
	margin: 5px;
}

.his h2{
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: small;
	line-height: 18px;
	height: auto;
	overflow:hidden;
	text-align: left;
	color: #FF9900;
	font-weight: normal;
	margin: 0px;
}

.his h3{
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: small;
	line-height: 18px;
	height: auto;
	overflow:hidden;
	text-align: left;
	color: #FFFFFF;
	font-weight: normal;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #FFFFFF;
}


#his_1 {
	background-image: url(img/hi_bg.png);
	position: relative;
	height: 90px;
	width: 220px;
	overflow:hidden;
	padding: 10px;
	-moz-border-radius: 10px; /* Firefox */
	-webkit-border-radius: 10px; /* Safari and Chrome */
	border-radius: 10px;
	behavior: url(border-radius.htc); /* IE */
	text-align: left;
}

/*更新履歴*/
